﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700,300,600,400&subset=cyrillic,cyrillic-ext,latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700,300,400&subset=latin,cyrillic,cyrillic-ext,latin-ext);

* {
	margin:0;
	padding:0;
	outline:0;
	border:0;
}
html, body {
	background:#fff;
	color:#000;
	font-size:14px;
    font-family: 'Open Sans';
    min-width:1030px;
    margin:0;
    padding:0;
    height:100%;
}

a {
    color:#000;
    font-size:14px;
    font-family: 'Open Sans';
    text-decoration: underline;
}
a:hover	{	text-decoration:none;	}

h1, h2, h3, h4, h5, h6 {
    color:#585858;
    font-family: 'Roboto Condensed';
    font-weight: normal;
}
h2, h3, h4, h5, h6 {
    color:#585858;
    margin:20px 0;
}
h1 {
    font-size: 50px;
    margin:0 0 25px 30px;
}
.content h1 {
    margin-left:0;
}
h2 { font-size: 40px; }
h3 { font-size: 34px; }
h4 { font-size: 28px; }
h5 { font-size: 24px; }
h6 { font-size: 18px; }
h3 span {
    font-weight: 300;
}

div	{	position:relative;	}
.clear {
	clear:both;
	height:0px;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
input:focus:-moz-placeholder {
  color:transparent!important;
}
input:focus:-ms-input-placeholder {
  color:transparent!important;
}
input:focus::-webkit-input-placeholder {
  color:transparent!important;
}


/***************** main ****************/
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 0 -180px;
    padding: 0;
}
.inner-block {
    width:1030px;
    margin:0 auto;
}
/************** end - main ***************/



/***************** header ****************/
#header {
    width:100%;
	position: fixed;
	top:0;
	left:0;
	right:0;
	z-index:3;
}
#header.index,
#header.index .inner-block {
    height:155px;
}
.logo {
    display: block;
    width:224px;
    height:132px;
    background: url('../img/sprite.png') 0 0 no-repeat;
    position: absolute;
    top:0;
    left:30px;
}

.inner-logo {
	display:inline-block;
	*display: inline;
	*zoom:1;
	vertical-align:top;
	width:134px;
	height:70px;
	cursor:pointer;
	position:relative;
}
.inner-logo:after {
	content:'';
	display:block;
	width:93px;
	height:50px;
	background:url('../img/sprite.png') -392px -82px no-repeat;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0 0 -46px;
}

.search {
    position: absolute;
    left:50%;
    margin-left:70px;
    top: 73px;
    width:257px;
    height:33px;
    background: #fff;
    border:1px solid #e2e2e2;
    position: relative;
}
.search__text {
    width:205px;
    height:33px;
    position: absolute;
    top:0;
    left:13px;
    color:#000;
    font-weight: 100;
    font-size:14px;
    font-family: 'Roboto Condensed';
}
.search__submit {
    display: block;
    width:33px;
    height:33px;
    background: url('../img/sprite.png') -225px 0 no-repeat;
    position: absolute;
    right:0;
    top:0;
    cursor: pointer;
}

.lang {
    list-style:none;
    position: absolute;
    top:73px;
    left:50%;
    margin-left:360px
}
.lang__item {
    float:left;
    margin-right:2px;
}
.lang__link {
    display: block;
    width:69px;
    height:35px;
    background: #23405f;
    line-height: 35px;
    font-size:20px;
    color:#fff;
    font-family: 'Roboto Condensed';
    font-weight: 100;
    text-align: center;
    text-decoration: none;
    cursor: default;
}
a.lang__link {
    cursor: pointer;
}
.lang_item_current .lang__link,
a.lang__link:hover {
	background:#EB8107;
}

.index-slider-overlay {
	z-index:1;
	height:430px;
	position:relative;
}
.index-slider {
	position: absolute;
	top:0;
	left:0;
	right:0;
	z-index:2;
	height:537px;
    min-width:1030px;
	overflow: hidden;
}

.index-slider,
.index-slider .slidesjs-container {
    width:100%;
    height:430px !important;
    overflow: hidden;
}

.slidesjs-play,
.slidesjs-stop {
    display: none!important;
}

.index-slider .slidesjs-pagination {
    position: absolute;
    z-index:100;
    bottom:20px;
    left:0;
    right:0;
    text-align: center;
}
.index-slider .slidesjs-pagination li {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    margin:0 5px;
}
.index-slider .slidesjs-pagination a {
    display: block;
    width:18px;
    height:18px;
    background: url('../img/slider-pag.png') 0 0 no-repeat;
    text-indent: -9999px;
    overflow:hidden;
}
.index-slider .slidesjs-pagination a.active {
    background-position: 100% 0;
}

.slide-text {
    display: block;
    width:1030px;
    padding:30px;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    left:50%;
	margin-left:-515px;
    bottom:60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}
.slide-text__content {
    width:720px;
    float:left;
}
.slide-text__title {
    text-transform: uppercase;
    color:#fff;
    font-size:42px;
    font-family: 'Roboto Condensed';
    font-weight: 100;
}
.slide-text__text {
    font-family: 'Open Sans';
    font-size: 18px;
    color:#fff;
    line-height: 26px;
}
.slide-text__text mark {
    background: #000;
    color:#fff;
}
.slide-text__link {
    width:237px;
    float:right;
}
.slide-text__link a {
    display: block;
    width:100%;
    height:60px;
    text-align: center;
    line-height: 60px;
    text-decoration: none;
    border:1px solid #fff;
    text-transform: uppercase;
    color:#fff;
    font-size:22px;
    font-family: 'Roboto Condensed';
    margin-top:20px;
    border-radius: 2px;
}
.slide-text__link a:hover {
	color:#EB8107;
	border-color:#EB8107;
}

/************** end - header ***************/



/***************** menu ****************/
#menu {
    background: #184795;
    width:100%;
    z-index: 7;
}
#menu,
#menu .inner-block {
    height:70px;
}
.menu {
    list-style:none;
    text-align: center;
    padding-top:10px;
}
.inner-logo + .menu {
	float:right;
    margin-right:8px;
}
.menu__item {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    position: relative;
}
.menu__item:last-child .submenu  {
 left: auto;
 right:0;
}
.menu__link {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    padding:0 30px;
    height:60px;
    line-height:50px;
    text-decoration: none;
    font-family: 'Roboto Condensed';
    color:#fff;
    font-size: 20px;
    text-transform: uppercase;
}
.inner-logo + .menu .menu__link {
	padding:0 20px;
}
.menu__item:hover .menu__link {
    background: rgba(11,52,150,.9);
}
.submenu {
    list-style: none;
    position: absolute;
    top:100%;
    left:0;
    background: rgba(11,52,150,.9);
    padding:25px 30px;
    text-align: left;
    width:380px;
    display: none;
}
.menu__item:hover .submenu {
    display: block;
}
.submenu__item {
    float:left;
    width:px;
    margin:0 35px 0 0;
    padding:10px 0;
    text-align: left;
    border-top:1px solid #395baa;
    width:165px;
}
.submenu__item:nth-child(2n) {
    margin-right:0;
}
.submenu__item:first-child,
.submenu__item:nth-child(2) {
    border-color:transparent;
}
.submenu__link {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Roboto Condensed';
    font-weight: 100;
    color:#fff;
    white-space: nowrap;
}
.submenu__link:hover {
	color:#7e80fb;
}
/************** end - menu ***************/



/***************** container ****************/
.container,
#container {
    background: #fff;
    padding:20px 0;
}
.container.grey,
#container.grey {
    background: #fafafa;
}
.container.blue,
#container.blue {
    background: #61758b;
}

.rightbar {
    width:300px;
    float:right;
    margin:35px 30px 0 0;
    padding:15px 0;
    border-left:5px solid #d3d9df;
}
.rightbar-title {
    text-transform: uppercase;
    font-size:30px;
    font-family: 'Roboto Condensed';
    font-weight: 100;
    color:#585858;
    margin:0 0 25px;
    padding-left:25px;
}
.rightbar-title.black {
    color:#585858;
}
.rightbar-menu {
    list-style: none;
}
.rightbar-menu li {
    padding:8px 0 8px 25px;
    border-left:5px solid transparent;
    margin-left:-5px;
}
.rightbar-menu a {
    color:#000;
    font-size:16px;
    font-family: 'Roboto Condensed';
    text-decoration: none;
    text-transform: uppercase;
}
.rightbar-menu li.current {
    border-color:#000;
}
.rightbar-menu a:hover,
.rightbar-menu li.current a {
    color:#888;
}

.content {
    width:635px;
    float:left;
    margin-left:30px;
}
.content p {
    margin:0 0 17px;
    color:#000;
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 1.4em;
}
.page-style {
    padding-bottom:50px;
}
.page-style ul:not([class]) {
    list-style: none;
    margin:0 0 17px 20px;
}
.page-style ol:not([class]) li,
.page-style ul:not([class]) li {
    padding-left:17px;
    position: relative;
    margin:0 0 7px;
    color:#000;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: bold;
}
.page-style ul:not([class]) li:before {
    content:'';
    display : block;
    width:8px;
    height:11px;
    background: url('../img/sprite.png') -337px 0 no-repeat;
    position: absolute;
    left:0;
    top:5px;
}
.page-style ol:not([class]) {
    list-style: none;
    margin:0 0 17px 15px;
    counter-reset: list 3;
}
.page-style ol:not([class]) li {
    counter-increment: list;
    padding-left:40px;
}
.page-style ol:not([class]) li:first-child:before {
    content: '1-4/';
}
.page-style ol:not([class]) li:before {
    content: counter(list) "/";
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    font-weight: normal;
    position: absolute;
    left:0;
    color:#a0a0a0;
    width:30px;
    text-align: right;
}

.page-style.history-management ol {
    margin-left: -4px;
}

.page-style.history-management ol li {
    font-weight: normal;
}

.center-img {
    width:100%;
    display: block;
    margin:20px 0;
}
.left-img {
    display: block;
    float:left;
    margin:12px 20px 5px 0;
}
.right-img {
    display: block;
    float:right;
    margin:12px 0 5px 20px;
}

blockquote {
    margin:0 0 17px;
    color:#888;
    font-family: 'Open Sans';
    font-style: italic;
    font-size: 14px;
    margin-left:21px;
    padding:0 0 3px 13px;
    border-left:3px solid #2867c5;
}

.page-style table {
    width:100%;
    border-collapse: collapse;
    margin:23px 0;
}
.page-style table th,
.page-style table td {
    text-align: center;
    padding:8px 10px;
    font-size:;
    font-family: ;
    border:2px solid #fff;
    font-family: 'Open Sans';
}
.page-style table th {
    background: #2867c5;
    color:#fff;
    font-weight: 600;
}
.page-style table td {
    background: #f1f1f1;
}
.page-style table tr:nth-child(2n) td {
    background: #fff;
}


.breadcrumbs {
    list-style: none;
    margin:0 0 10px 30px;
}
.content .breadcrumbs {
    margin-left:0;
}
.breadcrumbs__item {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    position: relative;
    padding-left:11px;
    margin-left:3px;
    color:#7a7a7a;
    font-size:12px;
    font-family: 'Open Sans';
}
.breadcrumbs__item:before {
    content:'/';
    position: absolute;
    left:0;
}
.breadcrumbs__item:first-child {
    margin-left:0;
    padding-left:0;
}
.breadcrumbs__item:first-child:before {
    display: none;
}
.breadcrumbs__link {
    text-decoration: underline;
    color:#000;
    font-size:12px;
    font-family: 'Open Sans';
}



.statistic {
    padding:20px 0;
    text-align: center;
    white-space: nowrap;
}
.statistic__item {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    width:315px;
    text-align: left;
    color:#fff;
    margin: -30px 10px -20px;
}
.statistic__value {
    float:left;
    font-size:90px;
    font-family: 'Open Sans';
    font-weight: 600;
}
.statistic__description {
    float:left;
    margin-left:18px;
    font-weight: 100;
    font-family: 'Open Sans';
    font-size: 14px;
    padding-top:30px;
    line-height: 1.5em;
}


.container.figure-grey,
#container.figure-grey {
    background: url('../img/figure-bg.jpg') 50% 100% no-repeat #fafafa;
}
.figure-block {
    width:1030px;
    height:605px;
    margin:0 auto;
}
.figure-circle {
    width:509px;
    height:509px;
    background: url('../img/figure-circle2.png') 0 0 no-repeat;
    position: absolute;
    left:50%;
    top:100px;
    margin-left:-255px;
    z-index: 5;
}
.figure-title {
    text-align: center;
    color: #555;
    font-size:50px;
    font-family: 'Roboto Condensed';
    position: absolute;
    left:0;
    right:0;
    top:10px;
    z-index: 10;
}
.figure-mess {
    text-transform: uppercase;
    color:#000;
    position: absolute;
    font-family: 'Roboto Condensed';
    font-size: 17px;
    z-index:10;
    border-bottom:1px solid #000;
    padding-bottom:10px;
}
.figure-left {
    left:48px;
    text-align: left;
}
.figure-right {
    right:48px;
    text-align: right;
}
.figure-mess_01 {
    width: 285px;
    top: 175px;
}
.figure-mess_02 {
    width: 270px;
    top: 272px;
}
.figure-mess_03 {
    width: 278px;
    top: 380px;
}
.figure-mess_04 {
    width: 385px;
    top: 526px;
}
.figure-mess_05 {
    width: 310px;
    top: 190px;
}
.figure-mess_06 {
    width: 280px;
    top: 346px;
    font-size: 15px;
}
.figure-mess_07 {
    width: 390px;
    top: 526px;
}

.figure-numb {
    color: #fff;
    font-family: 'Roboto Condensed';
    position: absolute;
    z-index: 30;
    font-weight: bold;
    text-shadow: 1px 1px 2px #2d4d95;
}
.figure-numb_01 {
    top: 157px;
    left: 470px;
    font-size: 58px;
}
.figure-numb_02 {
    top: 366px;
    left: 641px;
    font-size: 54px;
}
.figure-numb_03 {
    top: 491px;
    left: 516px;
    font-size: 50px;
}
.figure-numb_04 {
    top: 478px;
    left: 391px;
    font-size: 44px;
}
.figure-numb_05 {
    top: 396px;
    left: 330px;
    font-size: 41px;
}
.figure-numb_06 {
    top: 300px;
    left: 320px;
    font-size: 35px;
}
.figure-numb_07 {
    top: 224px;
    left: 341px;
    font-size: 35px;
}

.three-category {
    list-style: none;
    text-align: center;
    padding:40px 0;
    white-space: nowrap;
}
.three-category__item {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    width:300px;
    margin:0 19px;
}
.three-category a {
    text-decoration: none;
}
.three-category img {
    display: block;
}
.three-category span {
    display: block;
    width:300px;
    height:38px;
    text-align: center;
    line-height:38px;
    text-transform: uppercase;
    color:#fff;
    font-size:17px;
    font-family: 'Roboto Condensed';
    background: #23405f;
}
.three-category a:hover span {
	background:#EB8107;
}
.three-category a:hover img {
	opacity: 0.5;
}

.news-geo {
    padding:20px 0;
}
.geo-map {
    width:496px;
    height:404px;
    border-top:5px solid #d3d9df;
    border-left:5px solid #d3d9df;
    float:right;
}
.geo-map-img {
    width:496px;
    height:404px;
    background: url('../img/geo-map.jpg') 50% 50% no-repeat;
	z-index:1;
	position:absolute;
	top:0;
	left:0;
}
.geo-map__text {
    position: absolute;
    bottom:10px;
    left:25px;
    right:25px;
    color:#989898;
    font-size:14px;
    font-family: 'Open Sans';
	z-index:2;
}
.geo-map__zoom {
    display: block;
    width:105px;
    height:105px;
    position: absolute;
    top:50%;
    left:50%;
    margin: -52px 0 0 -52px;
    cursor: pointer;
	z-index:2;
}
.geo-map__zoom:hover {
	background:transparent;
}
.geo-map__zoom:hover + .geo-map-img {
	opacity:0.4;
}
.geo-map__zoom:after {
    content:'';
    display: block;
    width:56px;
    height:57px;
    background: url('../img/sprite.png') -257px 0 no-repeat;
    position: absolute;
    top:50%;
    left:50%;
    margin:-28px 0 0 -28px;
}
.geo-map__zoom:hover:after {
	background-position:-374px 0;
}
.geo-map__title {
    text-transform: uppercase;
    color:#23405f;
    font-size:30px;
    font-weight: 100;
    font-family: 'Roboto Condensed';
    padding:25px 0 0 25px;
	z-index:2;
}

.news {
    width:500px;
    float:left;
}
.content .news {
	float:none;
	width:100%;
}
.news-item {
    padding-left:22px;
    border-bottom:1px solid #eee;
    margin:0 0 10px;
    padding-bottom:10px;
    line-height: 1.1em;
}
.content .news-item {
	margin:0 0 15px;
	padding-bottom:15px;
}
.news-item:before {
    content:'';
    display: block;
    width:11px;
    height:13px;
    background: url('../img/sprite.png') -225px -60px no-repeat;
    position: absolute;
    top:3px;
    left:0;
}
.news.fullwidth .news-item {
    padding-left:0;
}
.news.fullwidth .news-item:before {
    display: none;
}
.news-item img {
    margin:4px 21px 5px 0;
}
.news-link {
    text-decoration: underline;
    color:#000;
    font-size:14px;
    font-family: 'Open Sans';
}
.news-link:hover {
    text-decoration: none;
    color:#888;
}
.content .news-link {
	font-weight: 600;
	font-size:16px;
}
.news-date {
    color:#8d8d8d;
    font-size:12px;
    font-family: 'Open Sans';
    margin-top:7px;
}
.page-style .news-date {
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align: top;
	margin: 7px 0 10px;
}
.news-text {
	margin:7px 0;
    color:#000;
    font-size:14px;
    font-family: 'Open Sans';
}

.news-archieve {
    background: #919faf;
    color:#fff;
    text-transform: uppercase;
    font-size:12px;
    font-family: 'Open Sans';
    text-decoration: none;
    padding:0 24px 0 27px;
    position: relative;
    height: 23px;
    line-height: 23px;
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    margin:15px 0 0 22px;
}
.news-archieve:before {
    content:'';
    display: block;
    width:11px;
    height:13px;
    background: url('../img/sprite.png') -225px -35px no-repeat;
    position: absolute;
    top:50%;
    margin-top:-8px;
    left:7px;
}

.map-tabs {
    list-style: none;
    padding-left:31px;
}
.map-tabs .submenu {
    display: none;
}
.map-tabs li {
    display: block;
    width:193px;
    height:65px;
    border:1px solid #000;
    border-bottom:0;
    margin:0 -1px 0 0;
    position: relative;
    float:left;
    text-align: center;
    cursor: pointer;
    color:#000;
    font-family: 'Roboto Condensed';
    font-size: 16px;
    text-transform: uppercase;
}
.map-tabs li a {
    display: block;
    color:#000;
    text-decoration: none;
    width:193px;
    height:65px;

}
.map-tabs .map-tabs_01 a {
    padding-top:13px;
    height:52px;
    font-size: 14px !important;
}
.map-tabs .map-tabs_02 a {
    padding-top:15px;
    height:50px;
    text-align: left;
    padding-left:37px;
    width:156px;
    font-size:13px !important;
}
.map-tabs .map-tabs_03,
.map-tabs .map-tabs_04 a {
    line-height: 65px;
    font-size: 15px !important;
}
.map-tabs .map-tabs_05 a {
    font-size: 11px !important;
    text-align: left;
    padding-left:35px;
    width:158px;
    padding-top:10px;
    height:55px;
}
.map-tabs li.current a {
    background: #0b3496;
    color:#fff;
    border-color:#0b3496;
}
.map-tabs em {
    display: block;
    width:20px;
    height:21px;
    background: url('../img/map-markers.png') 0 0 no-repeat;
    position: absolute;
    top:16px;
    left:8px;
}
.map-tabs .map-tabs_01 em {
    background-position: 0 0;
}
.map-tabs .map-tabs_02 em {
    background-position: -40px 0;
}
.map-tabs .map-tabs_03 em {
    background-position: -80px 0;
    top:21px;
}
.map-tabs .map-tabs_04 em {
    background-position: -120px 0;
    top:21px;
}
.map-tabs .map-tabs_05 em {
    background-position: -160px 0;
    top:11px;
}

#map {
    width:100%;
    height:848px;
    margin-top:-20px;
    z-index: 10;
    background: url('../img/loader.gif') 50% 50% no-repeat;
}

.popover-header {
    text-transform: uppercase;
    color:#000;
    font-size:18px;
    font-family: 'Open Sans';
    font-weight: 600;
    margin:10px 0;
}
.popover-content {
    color:#000;
    font-size:14px;
    font-family: 'Open Sans';
    padding-bottom:10px;
}
.popover-content img.map-img {
    float:left;
    margin:0 10px 3px 0;
}
.popover-content strong {
    font-weight: 600;
}


.paginator {
	margin:20px 0 40px;
	width:100%;
}
.paginator p {
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align:top;
	color:#888;
	font-size:12px;
	font-family:Open Sans;
	margin-right:10px;
	line-height:22px;
}
.paginator ul {
	list-style:none;
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align:top;
}
.paginator li {
	float:left;
	margin-left:1px;
}
.paginator li.next {
	margin-left:5px;
}
.paginator a {
	color:#000;
	font-size:14px;
	font-family:Open Sans;
	text-decoration:none;
	display: block;
	width:22px;
	height:22px;
	line-height:22px;
	text-align: center;
}
.paginator .next a {
	font-size:12px;
	text-decoration:underline;
}
.paginator .next a:hover {
	text-decoration:none;
}
.paginator li:not(.next) a:hover,
.paginator .current a {
	color:#fff;
	background:#f0552d;
}


.sorting {
    padding-left:25px;
}
.sorting-title {
    text-transform: uppercase;
    margin:0 0 20px;
    color:#000;
    font-size:16px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
}
select.custom-select {
    visibility: hidden;
    position: absolute;
}
.selectArea.custom-select {
    padding:0 36px 0 14px;
    position: relative;
    height:33px;
    width: 218px !important;
    border:1px solid #c7c7c7;
    cursor: pointer;
    margin:0 0 20px;
}
.selectArea.custom-select .selected {
    width:100%;
    height:33px;
    line-height: 33px;
    color:#333;
    font-size:16px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
}
.selectArea.custom-select-years {
    width:95px !important;
}
.selectArea.custom-select:after {
    content:'';
    display: block;
    width:14px;
    height:7px;
    background: url('../img/sprite.png') -336px -25px no-repeat;
    position: absolute;
    top:50%;
    margin-top:-4px;
    right:9px;
}
.select-sub {
    background: #fff;
    border:1px solid #c7c7c7;
    margin-top:-1px;
    width:268px !important;
}
.select-sub.custom-select-years {
    width:145px !important;
}
.select-sub ul {
    list-style: none;
}
.select-sub li {
    border-top:1px solid #c7c7c7;
}
.select-sub li:first-child {
    border-top:0;
}
.select-sub a {
    display: block;
    padding:7px 14px;
    color:#333;
    font-size:16px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    text-decoration: none;
}
.select-sub .selected a,
.select-sub a:hover {
    background: #d3d9df;
    text-decoration: none;
}

.share {
    margin:30px 0;
}
.share-title {
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-size:16px;
    color:#888;
    margin:0 0 15px;
}
.share-social {
    min-height:20px;
}


.right-photos {
    list-style: none;
    margin-left:27px;
}
.right-photos li {
    float:left;
    margin:0 0 19px 12px;
}
.right-photos li:nth-child(odd) {
    margin-left:0;
}

.certificates {
    list-style: none;
}
.certificates li {
    float:left;
    width:190px;
    margin:0 0 40px 32px;
}
.certificates li:first-child,
.certificates li:nth-child(3n+4) {
    margin-left:0;
}
.certificates a,
.certificates a:hover {
    text-decoration: none;
}
.certificates span {
    display: block;
    margin-top:5px;
    font-family: 'Open Sans';
    font-size: 14px;
    color:#000;
}


.contacts {
    width:100%;
    margin:0 0 35px;
}
.contact-table {
    width:330px;
    float:left;
    border-collapse: collapse;
    table-layout: fixed;
}
.contact-table td {
    text-align: left;
    vertical-align: top;
    padding:0 0 7px;
}
.contact-press {
    width:230px;
    float:right;
}
.contact-press .cp-title {
    text-transform: uppercase;
    margin:0 0 10px;
}
.contact-press table {
    width:100%;
    border-collapse: collapse;
}
.contact-press table td {
    padding:0 0 7px;
}


.contact-map {
    margin:40px 0;
}
.contact-map-title {
    text-transform: uppercase;
    color:#000;
    font-family: 'Roboto Condensed';
    font-size: 16px;
}
#contact-map {
    width:100%;
    height:400px;
}

.how-to {
    padding:0 0 0 45px;
    margin:0 0 23px;
}
.how-to:before {
    content:'';
    display: block;
    width:30px;
    height:32px;
    background: url('../img/sprite.png') -470px 0 no-repeat;
    position: absolute;
    top:0;
    left:0;
}
.ht-car:before {
    background-position: -470px 0;
}
.ht-walk:before {
    background-position: -470px -35px;
}
.ht-title {
    text-transform: uppercase;
    color:#000;
    font-size:16px;
    font-family: 'Roboto Condensed';
    margin:0 0 7px;
}


.garage-item {
    display: table;
    height:172px;
    width:635px;
    margin:0 -30px 30px 0;
    padding-bottom:30px;
    border-bottom:1px solid #eee;
}
.gi-img {
    width:220px;
    float:left;
}
.gi-quantity {
    width:66px;
    height:172px;
    float:right;
    background: #EB8107;
    color:#fff;
    line-height:172px;
    text-align: center;
    font-size:20px;
    font-family: 'Open Sans';
    font-weight: 600;
}
.gi-descr {
    width:300px;
    margin-left:20px;
    float:left;
    display: table-cell;
    vertical-align: middle;
    line-height: 172px;
}
.gid-title {
    font-weight:600;
    font-size:18px;
    margin:0 0 10px;
}
.gid-title,
.gid-text {
    line-height: normal;
}
.vertical-block {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.gallery {
    padding:0 30px;
}
.content .gallery {
    padding:0;
}
.gallery-item {
    text-decoration: none;
    width:190px;
    float:left;
    margin:0 0 30px 70px;
    height:200px;
}
.gallery-item:first-child,
.gallery-item:nth-child(4n+5) {
    margin-left:0;
}
.content .gallery-item {
    margin:0 0 30px 31px;
    height:auto;
}
.content .gallery-item:first-child,
.content .gallery-item:nth-child(3n+4) {
    margin-left:0;
}
.gallery-img {
    display: block;
    max-width:190px;
    max-height:149px;
}
.gallery-date {
    color:#8d8d8d;
    font-size:12px;
    display: block;
    margin:8px 0 5px;
}
.gallery-item:hover .gallery-img {
    opacity:0.5;
}
.gallery-name {
    color:#000;
    display: block;
    margin:5px 0 0;
}
.all-gallery {
    background: #919faf;
    color:#fff;
    text-transform: uppercase;
    font-size:12px;
    font-family: 'Open Sans';
    text-decoration: none;
    padding:0 12px 0 27px;
    position: relative;
    height: 23px;
    line-height: 23px;
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    margin:9px 0 0;
    float:right;
}
.all-gallery:before {
    content:'';
    display: block;
    width:11px;
    height:13px;
    background: url('../img/sprite.png') -225px -35px no-repeat;
    position: absolute;
    top:50%;
    margin-top:-8px;
    left:7px;
}

#container .inner-block > .breadcrumbs + h3,
#container .inner-block > h3 {
    padding:0 30px;
}
/************** end - container ***************/



/***************** footer ****************/
#footer {
    background: #23405f;
}
#footer,
#footer .inner-block,
.footer-push {
    height:180px;
    padding:0;
}

.footer-logo {
    width:120px;
    float:left;
    padding:25px 0 0 30px;
}
.footer-logo__logo {
    display: block;
    cursor: pointer;
    width:114px;
    height:61px;
    background: url('../img/sprite.png') -258px -71px no-repeat;
}

.footer-address,
.footer-phone {
    width:300px;
    padding:5px 0 0 30px;
    float:left;
    margin:33px 0 0 132px;
    color:#fff;
    font-family: 'Roboto Condensed';
    font-weight: 100;
    font-size: 16px;
    line-height: 1.4em;
}
.footer-phone {
    margin-left:55px;
    font-weight: normal;
}
.footer-address:before,
.footer-phone:before {
    content:'';
    display: block;
    width:17px;
    height:21px;
    background: url('../img/sprite.png') -225px -81px no-repeat;
    position: absolute;
    top:5px;
    left:0;
}
.footer-phone:before {
    width:21px;
    background-position: -225px -111px;
}
.footer-phone span {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    width:55px;
    color:#7c90a7;
    font-size: 16px;
    font-weight: 100;
}
.footer-phone a {
    font-weight: normal;
	color:#fff;
}
/************** end - footer ***************/







.gallery-bg {
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    z-index:1;
}
.gallery-bg .gallery-holder {
    width:99999px;
    height:100% !important;
    position:relative;
    overflow:hidden;
    padding:0;
    margin:0;
    list-style:none;
}
.gallery-bg .gallery-holder li {
    float:left;
    position:relative;
    overflow:hidden;
    top:0;
    left:0;
    z-index:1;
    width:100%;
    height:100%;
     min-width:1030px;
    text-align: center;
}

.switcher {
    list-style: none;
    position: absolute;
    left:0;
    right:0;
    bottom:20px;
    z-index: 20;
    text-align: center;
}
.switcher li {
    display: inline-block;
    *display : inline;
    *zoom:1;
    vertical-align: top;
    margin:0 5px;
}
.switcher a {
    display: block;
    width:13px;
    height:13px;
    background: url('../img/slider-pag.png') 0 0 no-repeat;
    overflow: hidden;
    text-indent:-9999px;
}
.switcher a.active {
    background-position: 100% 0;
}



.history-smallblock {
    width:100%;
    margin:0 0 15px;
    color:#000;
    font-size:14px;
    font-family: 'Open Sans';
}
.history-smallblock__date {
    position: relative;
    padding-right:10px;
    width:115px;
    float:left;
    white-space: nowrap;
    font-weight: 600;
}
.history-smallblock__date:after {
    content:'–';
    position: absolute;
    right:0;
}
.history-smallblock__text {
    width:500px;
    float:right;
}

.history-graph {
    margin:40px 0 60px;
}
.history-tabs {
    list-style: none;
    display: block;
    width:100%;
    border-bottom:4px solid #184795;
}
.history-tabs__tab {
    display: block;
    float:left;
    background: #fff;
    border:1px solid #000;
    height:52px;
    line-height: 52px;
    padding:0 23px;
    color:#000;
    font-size:16px;
    font-family: 'Roboto Condensed';
    margin-right:-1px;
    cursor: pointer;
}
.history-tabs_tab_current {
    border-color:#184795;
    background: #184795;
    color:#fff;
}

.history-graphs > div {
    width:700px;
    height:560px;
    display: none;
    margin-left:-30px;
}
.history-graphs > div:first-child {
    display: block;
}
.history_30 {
    background: url('../img/history_30.jpg') 50% 100% no-repeat;
}
.history_57 {
    background: url('../img/history_57.jpg') 50% 100% no-repeat;
}
.history_88 {
    background: url('../img/history_88.jpg') 50% 100% no-repeat;
}
.history_06 {
    background: url('../img/history_2006.jpg') 50% 100% no-repeat;
}
.history_15 {
    background: url('../img/history_15.jpg') 50% 100% no-repeat;
}

.history_1 {
    left: 100px;
    top: 395px;
}
.history_2 {
    left: 194px;
    top: 367px;
}
.history_3 {
    left: 289px;
    top: 328px;
}
.history_4 {
    left: 383px;
    top: 278px;
}
.history_5 {
    left: 478px;
    top: 214px;
}
.history_6 {
    left: 574px;
    top: 137px;
}

.history_06 .history_1 {
    left: 117px;
    top: 389px;
}
.history_06 .history_2 {
    left: 271px;
    top: 336px;
}
.history_06 .history_3 {
    left: 426px;
    top: 251px;
}
.history_06 .history_4 {
    left: 581px;
    top: 129px;
}

.history_item {
    position: absolute;
    width:36px;
    height:36px;
    padding-top:20px;
    z-index: 1;
}
.history_item.focused,
.history_item:hover {
    z-index: 20;
}
.history-circle {
    width:16px;
    height:16px;
    background: #fff;
    border-radius: 50%;
    border:10px solid #EB8107;
}
.history_item.focused .history-circle,
.history_item:hover .history-circle {
    border-color:#184795;
}

.history-text {
    position: absolute;
    bottom: 55px;
    width:72px;
    min-height:20px;
    padding:6px;
    background: #fff;
    border:1px solid #b2b2b2;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    left:50%;
    margin-left:-42px;
    color:#000;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 9px;
}

.history_item.focused .history-text,
.history_item:hover .history-text {
    background: #184795;
    color:#fff;
    border-color:#184795;
    width:138px;
    padding:10px;
    margin-left:-79px;
    font-size:16px;
}


.history-text span {
    position: relative;
    z-index: 5;
}
.history-text:before {
    content:'';
    display: block;
    width:80px;
    height:20px;
    position: absolute;
    bottom:0;
    left:50%;
    margin-left:-40px;
    background: #fff;
    z-index: 2;

}
.history-text:after {
    content:'';
    display: block;
    width:20px;
    height:20px;
    background: #fff;
    border:1px solid #b2b2b2;
    position: absolute;
    left:50%;
    margin-left:-12px;
    bottom:-11px;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);

}
.history_item.focused .history-text:after,
.history_item:hover .history-text:after,
.history_item.focused .history-text:before,
.history_item:hover .history-text:before {
    background: #184795;
    border-color:#184795;
}


.history_30_1 {
    left:63px;
    top:406px;
}
.history_30_2 {
    left: 153px;
    top: 382px;
}
.history_30_3 {
    left: 245px;
    top: 350px;
}
.history_30_4 {
    left: 336px;
    top: 308px;
}
.history_30_5 {
    left: 427px;
    top: 249px;
}
.history_30_6 {
    left: 518px;
    top: 182px;
}
.history_30_7 {
    left: 609px;
    top: 106px;
}



.history_57_1 {
    left: 110px;
    top: 401px;
}
.history_57_2 {
    left: 200px;
    top: 375px;
}
.history_57_3 {
    left: 293px;
    top: 338px;
}
.history_57_4 {
    left: 383px;
    top: 292px;
}
.history_57_5 {
    left: 476px;
    top: 232px;
}
.history_57_6 {
    left: 566px;
    top: 161px;
}


.history_90_1 {
    left:63px;
    top:406px;
}
.history_90_2 {
    left: 153px;
    top: 382px;
}
.history_90_3 {
    left: 245px;
    top: 350px;
}
.history_90_4 {
    left: 336px;
    top: 308px;
}
.history_90_5 {
    left: 427px;
    top: 249px;
}
.history_90_6 {
    left: 518px;
    top: 182px;
}
.history_90_7 {
    left: 609px;
    top: 106px;
}


/******* additional ******/
.form-submit {
	cursor:pointer;
	background:transparent;
	color:#184795;
	border:1px solid #184795;
	text-transform:uppercase;
	font-size: 14px;
	font-family: 'Roboto Condensed';
	font-weight: normal;
	padding: 10px 15px;
	border-radius:2px;

		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.form-submit:hover {
	color:#e74620;
	border:1px solid #e74620;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.menu__link,
.menu__link:hover {
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.submenu {
	opacity:0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.menu__item:hover .submenu {
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	opacity:1;

	animation-duration: 0.2s;
    animation-name: fadeInFromNone;
}

@-webkit-keyframes fadeInFromNone {
    0% {
        display:none;
        opacity: 0;
    }
    1% {
        display: block ;
        opacity: 0;
    }
    100% {
        display: block ;
        opacity: 1;
    }
}


.menu__link {
	font-size:17px;
}
.inner-logo,
.inner-logo + .menu {
	float:left;
}
.inner-logo + .menu .menu__link {
	padding:0 19px;
}

.langs {
	list-style:none;
	float:right;
	margin:18px 35px 0 0;
}
.langs__item {
	float:left;
}
.langs__link {
	display:inline-block;
	*display: inline;
	*zoom:1;
	vertical-align: top;
	padding:7px 9px;
	text-decoration:none;
	color:#fff;
	font-weight:300;
	font-size:17px;
	font-family:'Roboto Condensed';
	background:transparent;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.langs__link:hover {
	background:#EB8107;
	text-decoration:none;

		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.langs_item_current .langs__link,
.langs_item_current .langs__link:hover {
	font-weight:bold;
	cursor:default;
	background:transparent;
}


/******* end --- additional ******/

.container,
#footer {
    z-index:5;
}
.select-sub,
.container,
.fancybox-overlay,
.fancybox-wrap,
#footer,
#menu {
    -webkit-transform:translateZ(1px);
    -moz-transform:translateZ(1px);
    -o-transform:translateZ(1px);
    transform:translateZ(1px);
}

.fancybox-nav span {
    visibility: visible;
}
